GNUPOD_INIT(1)

NAME
gnupod_INIT - prepares a 'virgin' iPod for GNUpod

SYNOPSIS
gnupod_INIT [OPTION]...

DESCRIPTION
Prepares a 'virgin' iPod for GNUpod

--help
    display this help and exit

--version
    output version information and exit

-m, --mount=DIRECTORY
    iPod mountpoint. Note, gnupod_INIT ignores $IPOD_MOUNTPOINT

-d, --disable-convert
    Don't try to convert an existing iTunesDB (Only for experts)

-f, --france
    Create IPOD_MOUNTPOINT/iPod_Control/Device/Limit. This File tells iPods with Firmware 1.x to limit the Volume to 100dB (EU/France law...). Firmware 2.x ignores this File. (But you can use the --volume switch of mktunes.pl)

AUTHOR
Written by Adrian Ulrich

REPORTING BUGS
Report bugs to <bug-gnupod@nongnu.org>

COPYRIGHT
Copyright © Adrian Ulrich
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for gnupod is maintained as a Texinfo manual. If the info program and GNUpod are properly installed at your site, the command

    info gnupod

should give you access to the complete manual.